FAQ
Ok, this is my first installation of a module, so
please bare with me. I downloaded inline .49, which
told
me I needed .44 or later. I then got that, and the

perl Makefile.PL went fine,
and the make went fine,
it was the make test that blew up.

I am running perl :

version 5.005_03 built for sun4-solaris


on Solaris 7

=====
Why live on the edge, when you can be over the hill?



__________________________________
Do you Yahoo!?
Yahoo! Mail - Helps protect you from nasty viruses.
http://promotions.yahoo.com/new_mail

Search Discussions

Discussion Posts

Follow ups

Related Discussions

Discussion Navigation
viewthread | post
posts ‹ prev | 1 of 5 | next ›
Discussion Overview
groupinline @
categoriesperl
postedOct 29, '04 at 7:54p
activeOct 30, '04 at 5:05p
posts5
users2
websitemetacpan.org...

2 users in discussion

Brown wrap: 3 posts Nicholas Clark: 2 posts

People

Translate

site design / logo © 2022 Grokbase